/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

.coin-slider { padding:0; overflow:hidden; zoom:1; position:relative; float:left;}
.coin-slider a { text-decoration:none; outline:none; border:none;}

/* buttons for switching */
.cs-buttons { margin:20px 0; padding:0; font-size:0px; float:left;}
.cs-buttons a { margin:0 2px; width:19px; height:19px; float:left; color:#fff; text-indent:-10000px; background:url(images/slide_p.png) no-repeat center center;}
.cs-buttons a.cs-active { color:#fff; background:url(images/slide_a.png); margin:1px 2px 0 2px;}

/* text in slider */
.cs-title { display:block; padding:20px; width:920px; color:#fcfdfa; font-size:12px; line-height:20px; background:url(images/overlay.png) repeat left top; margin:0;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;}
.cs-title big {font-weight:bold;}

/* buttons Next and Prew */
.cs-prev, 
.cs-next { background:url(images/overlay.png) repeat left top; color:#fff; padding:0px 10px; margin:0;}